Subject: [Jsonpath] PR #79

From: Carsten Bormann <[email-masked]>
Date: Tue, 23 Mar 2021 18:04:10 +0100

I have created a pull request that starts cleaning up the syntax/semantics part and creates four specific discussion points on which we might be able to make actual progress:

https://github.com/ietf-wg-jsonpath/draft-ietf-jsonpath-jsonpath/pull/79

As the repo is not yet set up with Martin Thomson’s I-D template, I have pushed .html and .txt files so people can see what is being proposed.
These will need to be removed before merging.

https://raw.githack.com/ietf-wg-jsonpath/draft-ietf-jsonpath-jsonpath/processing-model/draft-ietf-jsonpath-base.html#name-jsonpath-syntax-and-semanti

https://raw.githubusercontent.com/ietf-wg-jsonpath/draft-ietf-jsonpath-jsonpath/processing-model/draft-ietf-jsonpath-base.txt

Obviously, this should only be merged once we have answers for the four discussion points, marked “Discussion:” and indented.

Grüße, Carsten